<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta name="description" content="Cours React" />
    <link rel="shortcut icon" href="./img/favicon.ico">

    <title>React World</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root">
      <!--Via l'id "root", nous pointons toute l'application sur "src/index.js" -->
    </div>
  </body>
</html>
